@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Teko:wght@300..700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.head_bar {
  display: flex;
  justify-content: space-between;
}
.head_bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 0px;
}

.cta_btn {
  display: flex;
}
.logo_section img,
.sec_1_icon_1 > img {
  filter: brightness(0) invert(1);
}

.callbox {
  display: flex;
  align-items: center;
}
.call_text {
  margin-left: 10px;
}
.btn-groups {
  gap: 1rem;
  margin-top: 0px;
  padding-left: 0;
  margin-left: 0;
  padding-top: 1.4rem;
}
.red_btn {
  border-radius: 20.5px;
  background: #b33030;
  border: none;
  border-top-right-radius: 20.5px !important;
  border-bottom-right-radius: 20.5px !important;
  color: #fff;
  font-family: Jost;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: capitalize;
  padding: 7px 22px;
  margin: 0 8px;
}
.btn_transparent,
.btn_transparent:hover {
  background: transparent;
  border: none;
}
.fa-phone:before {
  content: "\f095";
  background: url("../images/phone_icon.png");
  background-size: cover;
  font-size: 45px;
}
header {
  position: absolute;
  z-index: 1;
  border-bottom: 2px solid #b33030;
  width: 100%;
}
.banner {
  background: url("../images/banner.jpg");
  background-size: cover;
  position: relative;
  width: 100%;
  top: 0;
  padding: 10rem 0rem;
  padding-bottom: 7rem;
}
.label_text {
  color: #fff;
  font-family: "Teko";
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
  text-transform: capitalize;
  background: #b33030;
  border-radius: 24px;
  padding: 10px 8px;
  width: 52%;
  text-align: center;
}
.main_heading {
  color: #fff;
  font-family: "Teko";
  font-size: 70px;
  font-style: normal;
  font-weight: 600;
  line-height: 70px; /* 100% */
  text-transform: capitalize;
  width: 80%;
}
.main_heading > span {
  -webkit-text-stroke: 0.3px snow;
  color: #b33030;
  font-family: "Teko";
}

.content_area p {
  margin-bottom: 0;
  color: #fff;
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: capitalize;
  width: 75%;
}
.white_btn {
  border-radius: 20.5px;
  border: none;
  border-top-right-radius: 20.5px !important;
  border-bottom-right-radius: 20.5px !important;
  background: #fff;
  color: #000;
}
.orms > ul {
  list-style-type: none;
  display: flex;
  margin-left: 0;
  padding-left: 0;
  gap: 1rem;
  margin-top: 2rem;
}
.form_section {
  border-radius: 15px;
  /* opacity: 0.4; */
  background: #d9d9d9;
  text-align: center;
  background-color: rgb(243 243 243 / 42%);
  padding-top: 2rem;
  padding-bottom: 2rem;
  margin: 0 35px;
}
.custom_box {
  border-radius: 4px;
  border: 1px solid var(--Dark-greyn, #2e3031);
  background: rgb(243 243 243 / 20%);
  margin: 7px 0px;
  padding: 15px 20px;
  padding-left: 4rem;
}
.form_section > h5 {
  color: #fff;
  font-family: Jost;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: capitalize;
  opacity: 1;
}
.form_section > h3 {
  color: #222429;
  font-family: Jost;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
}
.form_section > form {
  padding: 0px 29px;
}
.banner_content {
  padding-top: 3rem;
}
.submit_btn {
  width: 100%;
  border-radius: 4px;
  background: #b33030;
  border: none;
  color: #fff;
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: capitalize;
}
.submit_btn {
  width: 100%;
  border-radius: 4px;
  background: #b33030;
  border: none;
  color: #fff;
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: capitalize;
}

.form-control:focus {
  background: rgb(243 243 243 / 20%);
  color: #000;
  border-color: rgb(243 243 243 / 20%);
  box-shadow: none;
  border: 2px solid #b33030;
}
.custom_box::placeholder {
  color: #fff !important;

  font-family: Jost !important;
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: normal !important;
  text-transform: capitalize !important;
  padding: 0 50px;
}
.text_box_set {
  position: relative;
}
.text_box_set i {
  position: absolute;
  top: 36px;
  left: 43px;
}
.fa-user:before,
.fa-envelope:before,
.fa-headphones:before,
.fa-note-sticky:before,
.fa-sticky-note:before {
  color: #fff;
}
.fa-phone {
  color: transparent;
}
.call_text > h6 {
  color: #fff;
  font-family: Jost;
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 0;
}

.call_text > h5 {
  color: #fff;
  font-family: Jost;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 0px;
}
.owl-theme .owl-controls {
  margin-top: 10px;
  text-align: center;
  display: none !important;
}
section.slider {
  background: #b33030;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.sec_1_icon_1 {
  padding: 5px 28px;
}
.sec_3 {
  background-image: url("../images/sec_3_banner.png");
  background-size: cover;
  text-align: center;
  padding-top: 4rem;
  padding-bottom: 5rem;
}
.content {
  width: 100%;
  margin: auto;
  text-align: center;
  padding-top: 2rem;
}

.content .label_text {
  margin: auto;
  width: 20%;
}

.content .main_heading {
  width: 100%;
  color: #fff;
  text-align: center;
  font-family: Teko;
  font-size: 50px;
  font-style: normal;
  font-weight: 600;
  line-height: 55px; /* 110% */
  text-transform: capitalize;
  padding-top: 1rem;
}

.content p {
  color: #7e7e7e;
  text-align: center;
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: capitalize;
  width: 35%;
  margin: auto;
}
.box_content_area > h3 {
  color: #fff;
  font-family: Teko;
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
}

.box_content_area {
  text-align: left;
  padding: 15px 33px;
  padding-top: 2rem;
}
.box_content_area > p {
  color: var(--text-color, #7e7e7e);
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.bottom_border {
  border-bottom: 2px solid #ffffff5e;
}
.border_center {
  border-left: 2px solid #ffffff5e;
  border-right: 2px solid #ffffff5e;
}
.img_section {
  border-radius: 6px;
  background: #ae2034;
  box-shadow: 0px 4px 9px 0px rgba(0, 0, 0, 0.05);
  width: 20%;
  padding: 10px 17px;
}
.box_area {
  padding-top: 2rem;
}
h2.main_heading.black_heading {
  color: #222429;
  padding-top: 2rem;
}
.nav-link {
  border-radius: 250px !important;
  border: 1px solid var(--Dark-greyn, #2e3031) !important;
  color: var(--Dark-greyn, #2e3031);
  text-align: center;
  
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 133.333% */
  text-transform: capitalize;
  padding: 10px 26px;
}

ul#pills-tab {
  display: inline-flex;
  padding: 16px 24px;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  border: 1px solid #c70039;
  background: #c70039;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  border: 1px solid #c70039;
  background: #c70039;
}

.nav-link:focus,
.nav-link:hover {
  border: 1px solid #c70039;
  background: #c70039;
  color: #fff;
}
.portfolio {
  padding-top: 6rem;
  padding-bottom: 5rem;
}
section.sticky {
  background: #b33030;
  padding: 35px 5px;
}

.stick_list ul {
  display: flex;
  list-style-type: none;
  gap: 8rem;
  text-align: center;
  padding-left: 0;
  margin-bottom: 0;
  flex-wrap: wrap;
  justify-content: center;
}
.box_listing > h3 {
  color: #fff;
  font-family: Jost;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 56px; /* 140% */
  text-transform: capitalize;
}

.box_listing > p {
  color: #fff;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: capitalize;
  margin: 20px 0 0;
}
.stick_list ul li {
  position: relative;
}

.stick_list ul li:after {
  content: "";
  position: absolute;
  right: -5rem;
  top: 0;
  height: 100%;
  width: 1%;
  background: #fff;
}
.last_childs:after {
  width: 0% !important;
}
.sec_77 {
  background-image: url("../images/leaves_bg.png");
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.sec_77_heading .content {
  text-align: left !important;
}

.sec_77_heading .content .label_text {
  margin-left: auto;
  margin: 0;
  width: 30%;
}

.sec_77_heading .content h2.main_heading.black_heading {
  padding-top: 1rem;
  text-align: left;
}

.sec_77_heading .content p {
  text-align: left;
  margin-left: auto;
  margin: 0;
  width: 82%;
  padding-bottom: 1rem;
}
.sec_77_heading .content ul {
  padding-left: 16px;
  list-style-type: none;
  color: #7e7e7e;
  
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
}
.sec_77_heading .content ul li:before {
  content: "";
  background-image: url("../images/red_tick.png");
  background-size: cover;
  width: 15px;
  height: 15px;
  position: absolute;
  background-repeat: no-repeat;
  left: -14px;
  top: 8px;
}
.sec_77_heading .content ul li {
  position: relative;
  padding-left: 1rem;
}
.text_box_area {
  border-radius: 4px;
  background: #b33030;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.8rem;
  width: 91%;
}

.text_box_area h3 {
  color: #fff;
  font-family: Jost;
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
}

.text_box_area p {
  color: #fff;
  
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  text-transform: capitalize;
  margin-bottom: 0;
}
.img_box {
  margin-bottom: 1rem;
}
.black_box {
  border-radius: 4px;
  background: #1c1e22;
  padding: 20px 15px;
  margin: 14px 0px;
}

.black_box_inner {
  border-radius: 2px;
  border: 1px solid #ffffff5e;
  text-align: left;
  padding: 10px 10px;
}

.black_box_inner h5 {
  border-radius: 6px;
  background: #222429;
  box-shadow: 0px 4px 9px 0px rgba(0, 0, 0, 0.05);
  color: #fff;
  font-family: Teko;
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
  padding: 0px 8px;
  width: 20%;
}

.black_box_inner h3 {
  color: #fff;
  font-family: Teko;
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
}

.black_box_inner p {
  color: var(--text-color, #7e7e7e);
  font-family: Jost;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

a.anchors {
  color: #b33030;
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: capitalize;
  text-decoration: none;
}

.black_box:hover {
  box-shadow: 0px 0px 10px 0px rgba(179, 48, 48, 0.9);
  transition: all 0.4s ease-in;
}
.black_box_inner h4 {
  color: #b33030;
  font-family: Teko;
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
}
.accordion-item {
  background: transparent;
  border: 1px solid #000;
  border-radius: 6px;
  border: 1px solid #ffffff63;
  margin-bottom: 1rem;
}
.accordion-button:not(.collapsed),
button:focus:not(:focus-visible) {
  background: #ee0404;
  border-bottom: 2px solid #ffffff91;
  border-width: 1px;
  box-shadow: none;
  color: #fff;
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 35px; /* 218.75% */
  text-transform: capitalize;
}
.accordion-button:focus {
  border-color: transparent;
  box-shadow: none;
}
.accordion-body > p {
  color: #fff;
  font-family: Jost;
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: capitalize;
}
.accordion-button:not(.collapsed)::after {
  background-image: url("../images/chevron-down.png");
  transform: rotate(-180deg);
}
button.accordion-button.collapsed {
  border-radius: 6px;
  border: 1px solid #fff;
  background: transparent;
  color: #fff;
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px; /* 218.75% */
  text-transform: capitalize;
}
.accordion-button::after {
  background-image: url("../images/chevron-down.png");
}
.accordion-item:not(:first-of-type) {
  border-top: 0;
  border: 1px solid #ffffff63;
}
div#accordionExample {
  height: 250px;
  overflow-y: scroll;
  padding-right: 0.2rem;
}

#accordionExample::-webkit-scrollbar-track-piece {
  background-color: #d9d9d9ab;
  -webkit-border-radius: 0px;
  border-left: none;
  height: 0px;
}
#accordionExample::-webkit-scrollbar {
  width: 3px;
  height: 0px;
}
#accordionExample::-webkit-scrollbar-thumb:vertical {
  -webkit-border-radius: 10px;
  background: #b33030;
}
.pricing_box_area {
  border-radius: 6px;
  border: 1px solid var(--Dark-greyn, #2e3031);
  background: #fff;
  margin: 0 18px;
  padding: 0px 12px;
}

.pricing_box_header {
  padding: 12px 15px;
}

.pricing_box_header h3 {
  color: var(--Dark-greyn, #2e3031);
  font-family: Jost;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: capitalize;
}

.pricing_box_header p {
  color: var(--text-color, #7e7e7e);
  font-family: Jost;
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  width: 100%;
}
.btn_box {
  border-radius: 4px;
  border: 1.5px solid var(--Dark-greyn, #2e3031);
  width: 94%;
  margin: auto;
  text-align: center;
}
.package_details ul {
  list-style: none;
  padding-left: 0;
  color: var(--Neutral-800, #191d23);
  font-family: Manrope;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.package_details ul li {
  position: relative;
  padding-left: 3rem;
  padding-bottom: 2rem;
}
.package_details ul li:after {
  content: "";
  background-image: url("../images/tick_2.png");
  position: absolute;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  left: 11px;
  top: -5px;
}
.package_details {
  margin-top: 2rem;
  height: 31rem;
  overflow-y: scroll;
  overflow-x: hidden;
  padding: 0px 0;
  padding-bottom: 0rem;
  margin-bottom: 2rem;
  padding-top: 1rem;
}

.package_details::-webkit-scrollbar-track-piece {
  background-color: #d9d9d9ab;
  -webkit-border-radius: 0px;
  border-left: none;
  height: 0px;
}
.package_details::-webkit-scrollbar {
  width: 3px;
  height: 0px;
}
.package_details::-webkit-scrollbar-thumb:vertical {
  -webkit-border-radius: 10px;
  background: #b33030;
}
.pricing_box_area:hover {
  background: #b33030;
  transition: all 0.4s ease-in;
}
.pricing_box_area:hover .pricing_box_header h3 {
  color: #fff;
}
.pricing_box_area:hover .pricing_box_header p {
  color: #fff;
}
.pricing_box_area:hover .btn_box {
  border: 1.5px solid #fff;
}
.pricing_box_area:hover .btn_box .btn-pricing {
  color: #fff;
}
.pricing_box_area:hover .package_details ul {
  color: #fff;
}
.pricing_box_area:hover .package_details ul li:after {
  background-image: url("../images/tick_dark.png");
}
.pricing_box {
  margin-top: 4rem;
}
.review_box {
  border-radius: 10px;
  background: #171717;
  margin: 0 20px;
  padding: 20px 40px;
  position: relative;
  margin-top: 3rem;
}
.review_content p {
  color: var(--text-color, #7e7e7e);
  font-family: Jost;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 171.429% */
  text-align: left;
  height: 220px;
}

.review_footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 2px solid #fff6;
  stroke-width: 1px;
  stroke: #fff;
  padding-top: 1rem;
}
.client_name h3 {
  color: #d8d8d8;
  
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.client_name p {
  color: var(--text-color, #7e7e7e);
  
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: capitalize;
  text-align: left;
}
.review_content {
  padding-bottom: 1rem;
  padding-top: 4rem;
}
.review_img img {
  border-radius: 70px;
  border: 7px solid #272727;
}
.review_img {
  position: absolute;
  top: -39px;
  z-index: 56;
}
div#review_slider .owl-controls.clickable {
  display: block !important;
}
div#review_slider .owl-controls.clickable {
  display: block !important;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
  background: #b33030;
  width: 40px;
}
.owl-theme .owl-controls .owl-page span {
  background: #ffffff;
  width: 40px;
}
.form_area {
  width: 70%;
  margin: auto;
}
.custom_form_1 {
  border: 1px solid rgba(46, 48, 49, 0.3);
  background: #f4f5f8;
  padding: 15px 5px;
  margin: 9px 0px;
}
.custom_form_1::placeholder {
  color: var(--text-color, #7e7e7e);
  font-family: Jost;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 111.111% */
  text-transform: capitalize;
  padding: 0 30px;
}
.custom_form_1 {
  font-family: Jost;
  color: var(--text-color, #7e7e7e);
}
footer {
  background: url("../images/sec_3_banner.png");
  padding: 20px 0;
}
.footer_logo p {
  color: var(--text-color, #7e7e7e);
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  width: 87%;
}
.footer_logo a {
  color: #fff;
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-decoration: none;
}
h3.footer_bar_heading {
  color: #fff;
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.footer_bar_listing li a {
  color: var(--text-color, #7e7e7e);
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
  text-transform: capitalize;
}
.footer_bar_listing {
  padding-left: 0 !important;
  margin-left: 0;
}

.footer_bar_listing li {
  padding-bottom: 0.5rem;
}
.footer_logo:after {
  content: "";
  content: "";
  position: absolute;
  right: 0.5rem;
  top: 0;
  height: 114%;
  width: 0.1%;
  background: #fff;
}
.footer_logo {
  position: relative;
}
.footer_text_2 {
  color: var(--text-color, #7e7e7e);
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: capitalize;
}
.btn-whatsapp {
  border-radius: 250px;
  background: #fff;
  border: none;
  color: #393939;
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 13px; /* 108.333% */
  text-transform: capitalize;
  padding: 12px 20px;
}
i.fa-brands.fa-whatsapp {
  color: #00a055;
}
.follow_heading {
  color: var(--text-color, #7e7e7e);
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: capitalize;
  padding-top: 0.7rem;
}
ul.social {
  display: flex;
  padding-left: 0;
  gap: 2rem;
}

i.fa-brands.fa-facebook-f,
i.fa-brands.fa-linkedin,
i.fa-brands.fa-instagram {
  color: var(--text-color, #7e7e7e);
  font-size: 20px;
}
.footer_bottom_bar {
  display: flex;
  justify-content: center;
}

.footer_bottom_bar_2 ul {
  display: flex;
  gap: 2rem;
}
.footer_right_bar p {
  color: var(--text-color, #7e7e7e);
  font-family: Jost;
  font-size: 16px;
  margin-bottom: 0;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
}

.footer_right_bar p span {
  color: var(--text-color, #b33030);
}

.footer_bottom_bar_2 ul li a {
  text-decoration: none;
  color: var(--text-color, #7e7e7e);
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
}
.first_acnhor_area:after {
  content: "";
  content: "";
  position: absolute;
  right: -0.9rem;
  top: 2px;
  height: 100%;
  width: 0.1%;
  background: #fff;
  opacity: 0.5;
}
li.first_acnhor_area {
  position: relative;
}
section.sticky_2 {
  background: #b33030;
  padding: 35px 5px;
  display: none;
}
.list_2 {
  display: none;
}
.icon-list_2 {
  display: none;
}
.text_box_set .fa-phone:before {
  content: "\f095" !important;
  background: none !important;
  font-size: 20px;
}
.text_box_set .fa-phone {
  color: #fff;
}
body::-webkit-scrollbar {
  width: 5px;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background: #a1a1a1;
}

body::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
  background: #b33030;
}
.red_btn:hover,
.btn-check:active + .btn-info,
.btn-check:checked + .btn-info,
.btn-info.active,
.btn-info:active,
.show > .btn-info.dropdown-toggle,
.btn-check:active + .btn-info:focus,
.btn-check:checked + .btn-info:focus,
.btn-info.active:focus,
.btn-info:active:focus,
.show > .btn-info.dropdown-toggle:focus,
.btn-check:focus + .btn-info,
.btn-info:focus {
  background: #b33030;
  color: #fff;
  box-shadow: 0px 1px 10px 0px #e6adad;
}
.black_border {
  border: 1px solid black;
}
/* Popup Css */

div#exampleModal .modal-dialog {
  max-width: 55%;
}
div#exampleModal .modal-content {
  background: transparent;
  border: 0;
  padding: 0;
}
div#exampleModal .btn-close {
  background: url(data:image/png;base64,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)
    no-repeat 50% 50%;
  height: 30px;
  width: 30px;
  opacity: .3;
  border-radius: 50%;
  transition: transform .3s cubic-bezier(.16,.81,.32,1), opacity .3s ease;
  background-size: 67% !important;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
  right: 6px;
  top: 0;
  position: absolute;
}
div#exampleModal .btn-close:hover{
    transform: rotate(180deg);
    opacity: .8;
}
div#exampleModal .popup_container {
  display: flex;
  flex-direction: row;
  background: transparent;
  justify-content: center;
}
div#exampleModal .popup_container .leftcol {
  background: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.3) 0%,
      rgba(0, 0, 0, 0.3) 100%
    ),
    url("../images/popup_bg.png"), lightgray 50% / cover no-repeat;
  flex: 48%;
  max-width: 47%;
  padding: 25px;
  border-radius: 40px 0px 0px 40px;
  margin-right: -35px;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
div#exampleModal .popup_container .rightcol {
  flex: 48%;
  max-width: 48%;
  padding: 25px;
  border-radius: 40px;
  background: #fff;
  box-shadow: 0px 0px 13px 2px rgba(0, 0, 0, 0.25);
}

div#exampleModal .popup_container .popup_img img {
  width: 88%;
  margin: auto;
  filter: drop-shadow(3px 5px 4px #0e0e0ef5);
}

div#exampleModal .popup_container .popup_img {
  position: relative;
  right: 0px;
  padding-top: 3rem;
  padding-bottom: 3rem;
  text-align: center;
}

div#exampleModal .popup_container .headtxt {
  padding-bottom: 0.5rem;
  padding-top: 0.2rem;
}

div#exampleModal .popup_container .headtxt h4 {
  color: #1e1e1e;
  font-family: Jost;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 0px;
  color: #1e1e1e;
  font-family: DM Serif Display;
  font-size: 41px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: capitalize;
  padding-bottom: 5px;
}

div#exampleModal .popup_container .headtxt p {
  color: #373737;
  font-family: Jost;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5; /* 121.429% */
  text-transform: capitalize;
  color: #373737;
  font-family: Jost;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px; /* 178.571% */
  text-transform: capitalize;
}

div#exampleModal .popup_container .popup_form .form-group {
  padding-bottom: 1rem;
  text-align: center;
}

div#exampleModal .popup_container .popup_form .form-group input {
  border-radius: 10px;
  border: 2px solid rgba(83, 83, 83, 0.85);
  background: rgba(255, 255, 255, 0);
  height: 50px;
  padding-left: 18px;
}

div#exampleModal .popup_container .popup_form .form-group textarea {
  border-radius: 10px;
  border: 2px solid rgba(83, 83, 83, 0.85);
  background: rgba(255, 255, 255, 0);
  height: 90px;
  padding-left: 18px;
}

div#exampleModal .popup_container .popup_form button[type="submit"] {
  width: 90%;
  margin: auto;
  margin-top: 10px;
  border-radius: 10px;
  color: #313131;
  text-align: center;
  font-family: Jost;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  border: none;
  padding: 14px;
  border-radius: 32px;
  background: #393939;
  color: #fff;
  text-align: center;
  font-family: Jost;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

div#exampleModal .popup_container .consult_now {
  padding-top: 5px;
}

div#exampleModal .popup_container .consult_now h5 {
  margin-bottom: 0px;
  text-align: center;
  color: #8b8585;
  text-align: center;
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 17px; /* 106.25% */
  text-transform: capitalize;
}

div#exampleModal .popup_container .popup_form .form-group:last-child {
  padding-bottom: 0px;
}
/* Popup Css End */
.iziModal-header.iziModal-noSubtitle {
  background: transparent !important;
  box-shadow: none;
  overflow: initial;
  top: 2.2rem;
}

h2.iziModal-header-title {
  display: none !important;
}

p.iziModal-header-subtitle {
  display: none !important;
}

.iziModal .iziModal-header.iziModal-noSubtitle .iziModal-header-buttons {
  right: 4%;
  top: 0.8rem;
  transform: scale(1.4);
}
.sec_3_head.content-policy .content p {
  width: 100%;
}
/*book-writing-pg*/
.pricing-sec {
  position: relative;
  padding: 60px 0;
}

.pricing-sec h3 {
  color: #1a1d1c;
  font-size: calc(24px + (40 - 24) * (100vw - 320px) / (1920 - 320));
  font-weight: 700;
  margin-bottom: 5px;
}

.price-box {
  background-color: #fff;
  border: 0;
  border-radius: 0;
  margin-bottom: 40px;
  min-height: 600px;
  padding: 40px 0 0;
  position: relative;
  border: 1px solid #80808099;
}

.price-box-header {
  display: inline-block;
  font-size: 32px;
  font-weight: 600;
  color: #27292f;
  position: relative;
  padding-bottom: 25px;
  border-bottom: 2px solid #c70039;
  margin-bottom: 15px;
  padding-left: 30px;
  width: 100%;
  color: #27292f;
  font-family: Jost;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.discount {
  background-image: url(../price-tag.html);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  width: 63px;
  height: 166px;
  top: -2px;
  right: 25px;
  color: #fff;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  padding: 10px 20px;
  font-size: 29px;
  font-weight: 600;
}

.price-box .price span {
  font-size: 30px;
}

.price-box .price span label {
  font-size: 65px;
}

.price-box .cut-price {
  color: #4c4d51;
  font-size: 19px;
}

.price-inner {
  padding: 20px 25px;
}

.price-inner h6 {
  font-size: 17px;
  font-weight: 600;
  color: #4c4d51;
  margin-bottom: 20px;
  color: #343434;
  font-family: Jost;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.price-list {
  height: 380px;
  padding: 0;
  overflow-y: auto;
  scroll-behavior: smooth;
}

.price-list li {
  font-size: 16px;
  font-weight: 400;
  color: #4c4d51;
  margin-bottom: 20px;
  position: relative;
  padding-left: 35px;
  color: #777;
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px; /* 100% */
}

.price-list li:before {
  content: "";
  position: absolute;
  content: "";
  background-image: url(../images/ghost-writings/images/price-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  width: 25px;
  height: 25px;
  left: 0;
  top: 2px;
}

.price-box-bottom {
  display: flex;
  align-items: center;
  /*justify-content: space-between;

    */
  justify-content: center;
  padding: 20px;
}
.price-box-bottom .yellow-btn {
  margin: 0 0;
  color: #fff;
  text-align: center;
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: capitalize;
}
.price-box-bottom .yellow-btn i {
  margin-left: 17px;
}

.price-chat {
  display: flex;
  margin-left: 20px;
}

.price-chat .price-cht-icon {
  margin-right: 10px;
}

.price-chat span {
  font-size: 14px;
  display: block;
  margin-bottom: 0;
  line-height: 1;
  padding: 0;
  color: #000;
}

.price-chat a {
  font-size: 20px;
  color: #0a1c13;
  text-decoration: none;
  font-weight: 500;
}

.poptag span {
  transform: rotate(-90deg);
  position: absolute;
  left: -29px;
  right: 0;
  top: 61px;
  bottom: 0;
  color: #000;
  font-size: 25px;
  text-transform: uppercase;
  width: 100px;
  height: 40px;
}
.poptag {
  position: absolute;
  background-image: url(../images/ghost-writings/images/popular.png);
  background-repeat: repeat;
  position: absolute;
  width: 41px;
  height: 155px;
  right: 20px;
  top: 0;
}
.popular .price-box-header {
  color: #fff;
  border-color: #fff;
  position: unset;
}
.price-box.popular {
  background-color: #c70039;
  position: relative;
}
/*Main Css */
::selection {
  background: #bf1323;
  color: #fff;
  text-shadow: none;
}

::-webkit-scrollbar {
  width: 7px;
  background-color: #000;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
  display: none;
}

::-webkit-scrollbar-track-piece {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #fff;
}

::-webkit-scrollbar-thumb:vertical {
  border-radius: 10px;
  background-color: #000;
}
.price-box-bottom {
  display: flex;
  align-items: center;
  /*justify-content: space-between;

    */
  justify-content: center;
  padding: 20px;
}
.price-box-bottom .yellow-btn {
  margin: 0 0;
  color: #fff;
  text-align: center;
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: capitalize;
}
.price-box-bottom .yellow-btn i {
  margin-left: 17px;
}

.price-chat {
  display: flex;
  margin-left: 20px;
}

.price-chat .price-cht-icon {
  margin-right: 10px;
}

.price-chat span {
  font-size: 14px;
  display: block;
  margin-bottom: 0;
  line-height: 1;
  padding: 0;
  color: #000;
}

.price-chat a {
  font-size: 20px;
  color: #0a1c13;
  text-decoration: none;
  font-weight: 500;
}
.price-box-bottom .yellow-btn {
  margin: 0 0;
  color: #fff;
  text-align: center;
  font-family: Jost;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: capitalize;
}
.yellow-btn {
  background-color: #000;
  padding: 5px 10px 4px 40px;
  border: 0;
  border-radius: 0;
  font-size: 16px;
  color: #fff !important;
  text-transform: capitalize;
  display: inline-block;
  margin: 18px 0;
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
  border-radius: 32px;
  text-align: center;
  justify-content: center;
  display: flex;
  justify-content: start;
  align-items: center;
  width: auto;
}
.price-box-bottom .yellow-btn i {
  margin-left: 17px;
}
.yellow-btn i {
  background-color: #fff;
  padding: 10px;
  border: 0;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: inline-block;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
  margin-left: 30px;
  line-height: 1.3;
  color: #000;
}
.price-box:hover {
  background-color: #c70039;
}
.price-box:hover .price-box-header {
  color: #fff;
  border-color: #fff;
  position: unset;
}
.price-box:hover .price-inner h6 {
  color: #fff;
}
.price-box:hover .price-list li {
  color: #fff;
}
.popular .price-list li {
  color: #fff;
}
.price-box-header p {
  font-size: 15px;
}
a.btn.btn-info.btn-whatsapp i.fa.fa-phone::before {
  /* background: none; */
  color: #000;
  font-size: 13px;
}
.price-box-header span {
  text-transform: uppercase;
}
.price .left {
  display: flex;
  align-items: center;
  padding: 0 !important;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.price {
  padding: 0 !important;
}

.price h2 {
  color: #1a1d1c;
  font-size: calc(24px + (40 - 24) * (100vw - 320px) / (1920 - 320));
  font-weight: 700;
  margin-bottom: 0;
}

.price h2 del {
  color: #a1a1a1;
  text-align: center;
  font-size: 27px;
  font-style: normal;
  font-weight: 500;
  line-height: 25px;
  text-decoration-line: strikethrough;
  text-transform: capitalize;
}

.price h2 sub {
  color: #2a2a2a;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 25px;
  text-transform: uppercase;
  display: block;
  text-align: right;
}
.sec_3_head {
  padding-bottom: 3rem;
}
.portfolio .icon-list figure img {
  width: 100%;
  border-radius: 6px;
}
.banner .form_section .submit_btn {
  padding: 12px 0px;
}
header .btn-groups {
  padding-top: 0px;
}
.pricing-sec .small-title h2 {
  width: 100%;
  text-align: center;
  font-family: Teko;
  font-size: 50px;
  font-style: normal;
  font-weight: 600;
  line-height: 55px;
  text-transform: capitalize;
  color: #222429;
  padding-bottom: 1rem;
}

.pricing-sec .small-title h2 span {
  -webkit-text-stroke: 0.3px snow;
  color: #b33030;
  font-family: "Teko";
}

section.pricing-sec .price-box.popular:hover {
  background: black;
  transition: 0.3s all ease-in;
}

section.pricing-sec .price-box.popular:hover .price h2 {
  color: white;
}

section.pricing-sec .price-box.popular:hover .price h2 sub {
  color: white;
}

section.pricing-sec .price-box.popular:hover .price-box-bottom a {
  background: #b33030;
}

section.pricing-sec
  .price-box.popular:hover
  ul.price-list::-webkit-scrollbar-track-piece {
  background-color: #d9d9d9ab;
  -webkit-border-radius: 0px;
  border-left: none;
  height: 0px;
}
section.pricing-sec .price-box.popular:hover ul.price-list::-webkit-scrollbar {
  width: 3px;
  height: 0px;
}
section.pricing-sec
  .price-box.popular:hover
  ul.price-list::-webkit-scrollbar-thumb:vertical {
  -webkit-border-radius: 10px;
  background: #b33030;
}
@keyframes textclip {
  to {
    background-position: 200% center;
  }
}

.animate-charcter {
  text-transform: uppercase;
  background-image: radial-gradient(#ffa500, #b87906, #bd7a00);
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #454545;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;
  display: inline-block;
  font-size: 30px;
}
select.form-control.custom_form_1 {
  padding-left: 2rem;
}
.left_col {
  max-width: 18%;
}
.footer_logo img.img-fluid {
  max-width: 72%;
}
#owl-example .owl-stage {
  display: flex;
  align-items: center;
}

/* thankyou-css */
.thankyou_sec {
  padding: 5rem 0;
  height: 100%;
  display: flex;
  align-items: center;
}

.main-thankyou {
  text-align: center;
}
.main-content__checkmark {
  font-size: 9.75rem;
  line-height: 1 !important;
  color: #b33030;
}
.site-header__title {
  font-size: 5.5rem;
  font-weight: 700;
  line-height: 1.1;
  color: #000;
}
.main-content__body {
  margin: 20px 0 0;
  font-size: 1.25rem;
  line-height: 1.4;
  text-transform: capitalize;
  font-weight: 600;
}
.start_live_chat {
  font-size: 19px;
  background-color: #16171a;
  padding: 10px 24px;
  display: inline-block;
  border-radius: 4px;
  margin: 20px 0 0;
  color: white !important;
  text-decoration: none;
  border-radius: 50pc;
}
.owl-carousel .owl-item img {
  display: block;
  width: auto;
  margin: auto;
}
.owl-carousel button:focus{
  outline: none;
  border: none;
  box-shadow: none;
  background-color: transparent;
}

.fld-inputcheck {
  color: #fff;
  text-align: left;
  display: flex;
  align-items: start;
  margin: 10px 0px 25px;
}
.fld-inputcheck input {
  margin: 6px 7px 0px 2px;
}
.fld-inputcheck a {
  color: #fff;
}

.banner .form_section .submit_btn:hover {
  background-color: #b33030;
}